Dist::Zilla::App::Command::release(3)

NAME
Dist::Zilla::App::Command::release - release your dist to the CPAN

VERSION
version 4.300016

SYNOPSIS
  dzil release

  dzil release --trial

This command is a very, very thin wrapper around the "release" method on the Dist::Zilla object. It will build, archive, and release your distribution using your Releaser plugins. The only option, "--trial", will cause it to build a trial build.

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.